• Upgrade error


    tried to run an update today and received the following error:

    downloading required keys…
    :: Import PGP key 4096R/, “Antergos Build Server (Automated Package Build System) <[email protected]>”, created: 2014-08-04? [Y/n]
    error: key “Antergos Build Server (Automated Package Build System) <[email protected]>” could not be imported
    error: required key missing from keyring
    error: failed to commit transaction (unexpected error)
    Errors occurred, no packages were upgraded.

    Anyone else experiencing this? Is there a fix?

  • tried to run an update today and received the following error:

    downloading required keys…
    :: Import PGP key 4096R/, “Antergos Build Server (Automated Package Build System) <[email protected]>”, created: 2014-08-04? [Y/n]
    error: key “Antergos Build Server (Automated Package Build System) <[email protected]>” could not be imported
    error: required key missing from keyring
    error: failed to commit transaction (unexpected error)
    Errors occurred, no packages were upgraded.

    Anyone else experiencing this? Is there a fix?

  • Check this post: [http://forum.antergos.com/viewtopic.php?f=28&t=2301][0]">viewtopic.php?f=28&t=2301

    Cheers!

    [0]: <a href=

Posts 3Views 1120
Log in to reply